<?php
define( 'gdir', "/libraries/grid" );
require_once dirname( __FILE__ ) . '/grid-view.php';
require_once dirname( __FILE__ ) . '/gdb.min.php';
require_once dirname( __FILE__ ) . '/grid.php';
require_once dirname( __FILE__ ) . '/grid-edit.php';
require_once dirname( __FILE__ ) . '/grid-upload.php';

session_start();

/* połączenie z bazą ustawić wg własnych preferencji */
require_once dirname( __FILE__ ) . '/../../config.php';
require_once dirname( __FILE__ ) . '/../../autoload/class.S.php';

$gdb = array( 
          'database_type' => 'mysql',
          'database_name' => $database['name'],
          'server'        => $database['host'],
          'username'      => $database['user'],
          'password'      => $database['password'],
          'charset'       => 'utf8'
        );